dofile("Scripts/selectionManager.lua");

SManager = SelectionManager.create();

SManager:SetSelection(VenueType.BOWLING, DrinkType.SODA, MusicType.COUNTRY);

levelSelection = SManager:GenerateSelection();
levelSummary = "Tonight is bowling night!  We're going to give these bowlers a nice country welcome and bring on the pitchers of soda!"